/*
Theme Name: Abia Child
Template: ryan
*/

/* unvisited link */
a:link {
    color: #008080;
}

/* visited link */
a:visited {
    color: #6bc988;
}

/* mouse over link */
a:hover {
    color: #505050;
}

/* selected link */
a:active {
    color: #ce8230;
}

.themebutton, button, html input[type="button"], input[type="reset"], input[type="submit"] {
	color: #121212!Important;
}